No description, website, or topics provided.
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
admin
images
includes
languages
public
screenshots
LICENSE.txt
README.txt
index.php
pilvi-embed.php
uninstall.php

README.txt

=== Pilvi Embed ===
Contributors: pilvi, olegolas 
Donate link: http://pilvi.com/
Tags: embed, pilvi
Requires at least: 4.7.3
Tested up to: 4.7.3
Stable tag: 1.0.8
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Pilvi-embed is a plugin that enables easy embedding of Pilvi platform's features into Wordpress

== Description ==

Pilvi-embed is a plugin that enables easy embedding of Pilvi platform's features into Wordpress.

Currently supports embedding of
- Product Cards
- Product Card Groups

See Pilvi Developer site for more information. 
See http://developer.pilvi.com/docs/embeds

 
== Installation ==

This section describes how to install the plugin and get it working.

e.g.

1. Upload `pilvi-embed` to the `/wp-content/plugins/` directory
2. Activate the plugin through the 'Plugins' menu in WordPress
3. Choose version and fill up other settings from wordpress dashboards pilvi-embed menu.
4. Go to pages/posts tiny mce editor and choose shortcode from pilvi-embed button init.
   (More shortcode variants can be copypasted from available shortcodes section in pilvi-embed menu)
5. Add id to shortcodes id atribute.
6. Publish or update page. 

== Frequently Asked Questions ==

= How do I install the plugin =

See Installation section.

== Screenshots ==

Examples of embeddables can be found on Pilvi Developer site http://developer.pilvi.com/docs/embeds

== Changelog ==
= 1.0.8 =

Added support for PilviEmbed versions 0.1.11, 0.1.12, 0.2.0 

= 1.0.7 =

fi_FI added

= 1.0.6 =

version added

= 1.0.5 =

prices bug fix 

= 1.0.4 =

Prices and compare fixes
Layout changes
versions updated

= 1.0.3 =

tested on wordpress site

= 1.0.2 =

bug and secure fixes made

= 1.0.1 =

bug and secure fixes made

= 1.0.0 =

Initial version of the plugin